/*--------------------------------------------------------------

       / /\         /\ \         /\ \      
      / /  \       /  \ \       /  \ \____ 
     / / /\ \__   / /\ \ \     / /\ \_____\
    / / /\ \___\ / / /\ \ \   / / /\/___  /
    \ \ \ \/___// / /  \ \_\ / / /   / / / 
     \ \ \     / / /   / / // / /   / / /  
 _    \ \ \   / / /   / / // / /   / / /   
/_/\__/ / /  / / /___/ / / \ \ \__/ / /    
\ \/___/ /  / / /____\/ /   \ \___\/ /     
 \_____\/   \/_________/     \/_____/ 


Project:      Sizeable

Theme Name:   Straight Out Digital Child Theme
Theme URI:    http: //straightoutdigital.com.au
Description:  This is a custom child theme by Straight Out Digital
Author:       Straight Out Digital
Template:     sodframework
Version:	    1.1

Last change:  
Assigned to:	Robbie Weeden (rw), Christian Fish (cf)

---------------------------------------------------------------*/

/*--------------------------------------------------------------

[Table of contents]

0. Bug Fixes
1. General
2. Body
3. Header / #header-outer
4. Navigation
5. Content
6. Sidebar
7. Footer / #footer-outer
8. Gravity Forms

---------------------------------------------------------------*/

@import url("../sodframework/style.css");

@import url("css/gravityforms.css");

@font-face {
    font-family: 'Mano Negra';
    src: url('fonts/WCManoNegraBta-webfont.eot');
    src: url('fonts/WCManoNegraBta-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/WCManoNegraBta-webfont.woff') format('woff'),
         url('fonts/WCManoNegraBta-webfont.ttf') format('truetype'),
         url('fonts/WCManoNegraBta-webfont.svg#wc_mano_negra_btaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*--------------------------------------------------------------
  0. Bug Fixes
--------------------------------------------------------------*/



hr {
    border-color: #000;
    margin-bottom: 3em;
}

body, blockquote
{
	font-size:14px;
	font-family: "museo-sans",sans-serif !important;
	font-weight: 400;
	 line-height: 1.7;
	 color: #000;
	}

#page-header-bg h1, h1, h2, h3 {
  font-family: "museo-sans",sans-serif !important;
  font-weight: 600;
  color: #000;
  line-height: 1.4;

  text-transform: uppercase;
}


.script-title-panel h1, 
.script-title-panel h2, 
.script-title-panel h3
{
	font-family: "Mano Negra", sans-serif !important;
  font-weight: normal;
  font-style: normal;
  color: #000;
  line-height: 1.4;
}


#page-header-bg h1
{
  color: #fff;
  }
  
  
h1{
	font-size: 50px;
	  letter-spacing: 5px;
	}
	
h2{
	font-size:38px;
	letter-spacing: 3px;
	}
	
h3 {
	font-size: 20px;
	letter-spacing: 1px;
	}
	
div.main-content a:hover {
    color: #333;
}

.grey-background-panel
{
	background-color: #f7f7f7;
}

/* ===carry over styles=====*/

.divider-border
{
	margin:0;
}

.row .col h3, .row .col h4 {
    margin-bottom: 27px;
}

.circle {
  border-radius: 50%;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.narrow-layout .wpb_wrapper
{
	max-width: 650px;
	margin: 0px auto;
}

.narrow-layout-column .wpb_column.column_container .wpb_wrapper
{
max-width: 400px;
margin: 0px auto !important;
}

body .narrower-layout .wpb_wrapper
{
	max-width: 580px;
	margin: 0px auto !important;
}

.centered-content
{
	text-align:center;
}

.right-aligned-content
{
	text-align:right;
}

.medium-panel-spacing-top
{
	padding-top:30px!important;
}

.medium-panel-spacing-bottom
{
	padding-bottom:30px!important;
}

.large-panel-spacing-bottom
{
	padding-bottom:60px!important;
}

.large-panel-spacing-top
{
	padding-top:60px!important;
}

.xtra-large-panel-spacing-bottom
{
	padding-bottom:90px!important;
}


.xtra-large-panel-spacing-top
{
	padding-top:90px!important;
}

/*--------------------------------------------------------------
  2. Body
--------------------------------------------------------------*/

.container-wrap, .project-title {
    background-color: #fff;
}

/*--------------------------------------------------------------
  3. Header
--------------------------------------------------------------*/

.home #page-header-bg h1 {
    width: 300px;
    height: 228px;
    background-image: url('http://sodweb.com.au/clients/hgdesigns/wp-content/uploads/2015/08/logo-white-large.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 300px auto;
    width: 100%;
}

/*--------------------------------------------------------------
  4. Navigation
--------------------------------------------------------------*/
ul.sf-menu li a {
    font-size: 14px!important;
    font-family: 'museo-sans',sans-serif;
    text-transform: uppercase;
    color: #000;
    opacity: 1;
    font-weight: 300;
}

@media only screen and (max-width: 1200px)
{
header#top ul.sf-menu li a {
    font-size: 12px!important;
        padding-left: 3px;
}
}

header#top .sf-menu li ul li a {
    color: #888;
}

header#top .sf-menu li ul li a:hover {
    color: #CCC !important;
}

/* Cart */

#header-outer ul.product_list_widget li dl {
    padding-top: 10px 0 0 0 !important;
    width: 133px !important;
}

body #header-outer .widget_shopping_cart .cart_list li, 
body #header-outer .cart-notification,
body #header-outer .widget_shopping_cart_content
 {
    background-color: #d6edeb;
    
    
}


body #header-outer .widget_shopping_cart_content .mini_cart_item a,
#header-outer .total, #header-outer .total strong,
#header-outer ul.product_list_widget li dl dd,
#header-outer ul.product_list_widget li dl dt,
#header-outer .widget_shopping_cart .quantity,
body #header-outer .cart-notification
 {
    color: #000  !important;
}

.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
    border-left: none;
}


body #header-outer .widget_shopping_cart .cart_list li:hover {
    background-color: rgba(0,0,0,0.05);
}

body #header-outer .widget_shopping_cart {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

body #header-outer .widget_shopping_cart .cart_list a img {
height: auto!important; 
 }

.woocommerce .woocommerce-tabs > div h2 {
    margin-bottom: 42px;
}

body .woocommerce table.cart img, 
body .woocommerce #content table.cart img, 
body .woocommerce-page table.cart img, 
body .woocommerce-page #content table.cart img {
    height: auto!important;
}

/*--------------------------------------------------------------
  5. Content
--------------------------------------------------------------*/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	font-size: 14px;
    font-family: "museo-sans",sans-serif !important;
    text-transform: uppercase;
}

/* Blog */

.meta-author, .meta-category, .meta-comment-count {
    display: none;
}


/* shop categories*/
.stand-out-header-panel h1
{
	font-size: 140px;
	color: #77d1cb;
	line-height: 1;
}

.stand-out-header-panel h4
{
	font-size: 40px;
	font-weight: 300;
}

.stand-out-header-panel 
{
	text-transform: uppercase;
	background-size:auto !important;
	background-position: bottom right;
}

.stand-out-header-panel.full-width-section .row-bg {
    background-size: auto!important;
    -moz-background-size: auto!important;
    -webkit-background-size: auto!important;
	background-repeat:no-repeat!important;
	background-position: 80% bottom!important;
}

@media only screen and (max-width: 1000px)
{
.stand-out-header-panel.full-width-section .row-bg {
    background-size: auto 250px !important;
    -moz-background-size: auto 250px!important;
    -webkit-background-size: auto 250px!important;
	background-position: bottom center!important;
}
}


@media only screen and (max-width: 580px)
{
.stand-out-header-panel h1 {
    font-size: 100px;
}


a.call-to-action.offset-button {
    width: 100%;
}
}


.page-id-26993 .stand-out-header-panel h1
{
	font-size: 70px;
}

.page-id-26993 .stand-out-header-panel h4
{
	font-size: 20px;
}

.page-id-1084 .container-wrap{
    background-color: #f4f4f0;
}

.medium-width-layout.full-width-section > .col.span_12 {
    max-width: 950px;
    margin: 0px auto;
}

.boxed-column-white
{
	background-color: #fff;
	padding: 44px !important;
}

.call-out-panel
{
	color: #fff;
	background-color:#77d1cb;
	padding-top: 18px!important;
	padding-bottom: 18px!important;
	text-align:center;
	    margin-top: -38px !important;
		font-weight:300;
		text-transform:uppercase;
}

a.call-to-action
{
	padding: 12px 52px;
	color: #fff!important;
	background-color: #333;
	display: inline-block;
	margin: 0px auto;
	
}

a.call-to-action:hover
{
	
	color: #fff!important;
	background-color: #000;
}

.back-to-top-button
{
		padding: 12px 52px;
}

a.call-to-action.offset-button
{
	position: absolute;
    top: -23px;
	left: 50%;
	transform:translateX(50%);
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	text-align: center;
}

img.icon-image
{
	background-color:#77d1cb;
	border-radius: 50%
}

body div.sign-up-panel {
    max-width: 1245px!important;
    margin: 0px auto!important;
    float: none!important;
    width: auto!important;
}

body div.sign-up-panel h2{
font-size: 32px;
}

.full-width-content.vc_row-fluid.sign-up-panel .vc_col-sm-6 {
    width: 48%;
}

.full-width-content.vc_row-fluid.sign-up-panel .vc_col-sm-6:first-child .wpb_wrapper{
	margin-top: 220px !important;
}

.full-width-content.vc_row-fluid.sign-up-panel .vc_col-sm-6:first-child{
	margin-bottom: 35px !important;
}

@media only screen and (min-width: 1000px)
{
.full-width-content.vc_row-fluid.sign-up-panel .vc_col-sm-6:last-child {
	margin-left:4%!important;
}

.full-width-content.vc_row-fluid.sign-up-panel .vc_col-sm-6:first-child{
	margin-bottom: 0px !important;
}

}

.full-width-content.vc_row-fluid.sign-up-panel .wpb_wrapper {
    max-width: 360px;
	margin: 0px auto;
}

.gform_title
{
	display:none;
}
/* Home page */
.home-page-main-panel
{
	text-align:center;
}

.home-page-main-panel.vc_row-fluid .vc_col-sm-2 {
    width: 18%;
	margin-left: 2.5%;
}

.home-page-main-panel .wpb_wrapper .wpb_wrapper div
{
	display:block;
	padding: 10px;
	margin-bottom: 6px;
	margin-top: 16px;
	transition:ease-in-out 0.2s all;
}

.home-page-main-panel .wpb_wrapper .wpb_wrapper div h2
{
	line-height: 1;
	margin: 0;
}

.home-page-main-panel .wpb_wrapper .wpb_wrapper p
{
	padding-bottom: 4px;
	text-transform:uppercase;
	font-weight:300;
}

.home-page-main-panel .wpb_column:hover .wpb_wrapper .wpb_wrapper div
{
	background-color:#77d1cb;
}

.home-page-main-panel .wpb_column:hover .wpb_wrapper .wpb_wrapper div h2,
.home-page-main-panel .wpb_column:hover .wpb_wrapper .wpb_wrapper div p
{
	color: #fff;
}

/* Portfolio */

.single-portfolio #respond {
    display: none;
}

/* Footer Panels */

.panel-overlay {
    background-color: rgba(0,0,0,0.2);
}


/* green-standout-panel */

.green-standout-panel .col.span_12
{
	background-color: #77d1cb;
	padding: 32px 72px;
}

.green-standout-panel .col.span_12 p,
.green-standout-panel .col.span_12 h2
{
	color: #fff;
}

.green-standout-panel .col.span_12 h2
{
	font-size: 110px;
}

.green-standout-panel .col.span_12 p
{
	font-size: 20px;
	font-weight: 300;
}

@media only screen and (max-width: 1000px)
{
	.green-standout-panel .col.span_12
{
	text-align: center;
}
	}

/*--------------------------------------------------------------
  6. Sidebar
--------------------------------------------------------------*/



/*--------------------------------------------------------------
  7. Footer
--------------------------------------------------------------*/

#footer-outer .row {
    padding: 30px 0 10px 0;
    text-align: center;
}

#footer-outer .widget {
    margin-bottom: 5px;
}

#footer-outer .col.span_4 {
     width: 100%!important;
	 margin:0 !important;
}

#footer-outer .col.span_4 img{
     max-width: 800px!important;
         width: 100%;
}

body #copyright .span_5 {
    width: 100%!important;
    text-align: center ;
}

body #copyright a {
    color: #73D1CC !important;
}


@media only screen and (max-width: 1000px) and (min-width: 690px)
{
body #footer-widgets .container .col {
    margin-left: 0px;
    width: 100%;
}
}

/*--------------------------------------------------------------
  7. WooCommerce
--------------------------------------------------------------*/

/* Single Product */

div.single-product-summary .summary.entry-summary {
    padding-top: 1em;
}

h1.product_title {
    font-size: 35px;
    line-height: 1.2;
}

/* Tabbed Content */

.woocommerce-tabs.wc-tabs-wrapper h2 {
    font-size: 22px;
}



/*------------------------------------------------------------
    
    purchase/cart styling
    
------------------------------------------------------------*/

.single-product .container-wrap, .project-title {
    background-color: #f7f7f7;
}

.order-received-wrapper {
padding-top: 130px;
}

html body.woocommerce-checkout h2,
html body.woocommerce-checkout h3
{
margin-top: 80px;
}

html body.woocommerce-checkout .order-received-wrapper h3
{
margin-top: 0px;
}

body.woocommerce-checkout #customer_details
{
	padding-top: 50px; 	
}

body.woocommerce-checkout .container-wrap
{
	padding-bottom: 130px; 	
}


.product-read-more-wrap
{
	position:relative;
}

.product-read-more-wrap a.link-button-shadow-small {
position:absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
margin-top:0;
opacity: 0;
}

.product.type-product:hover .product-read-more-wrap a.link-button-shadow-small {
opacity: 1;
}

html body .woocommerce.columns-3 ul.products li.product,
html body .woocommerce ul.products li.product
 {
margin-bottom: 82px;
}

body .woocommerce li.first.classic.post-436 {
margin: 0px auto!important;
float: none!important;
}



/*
.woocommerce ul.products li.product .button {
display:none;
}
*/

.woocommerce ul.products li.product:hover a img
{
	opacity: 0.8;
}


.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
margin: 0 0 1px 0!important;
}


body.ascend .cart .quantity input.plus, 
body.ascend .cart .quantity input.minus {
border-radius:0px!important;
	-khtml-border-radius:0px!important;
	-moz-border-radius:0px!important;
	-webkit-border-radius:0px!important;
}

body.woocommerce a.woocommerce-main-image img {
margin: 0px;
}

.row, div.clear {
padding-bottom: 0px;
}


body.woocommerce .single-product-summary {
    max-width: 610px;
    margin: 0px auto;
    float: right;
}

body.single-product div.product .product_title

{
    margin-bottom:42px;
}


body .cart .quantity input.plus, 
body .cart .quantity input.minus {
width: 20px!important;

}

body.ascend .cart .quantity input.qty {
width: 27px;
}

.woocommerce-cart .woocommerce input[type="submit"][name="update_cart"], 
.woocommerce-cart .woocommerce .span_4 input[type="submit"].checkout-button {
width: auto!important;
}



.woocommerce div.product {
    padding-top: 90px !important;
    padding-bottom: 120px !important;
}

.woocommerce-cart .main-content
{
	padding: 80px 0;
}

#footer-outer .widget h4, .text-on-hover-wrap .categories a,
.woocommerce ul.products li.product .price,
body .woocommerce ul.products li.product.classic h3, 
.woocommerce-page ul.products li.product.classic h3
{
	font-family: "museo-sans",sans-serif !important;
  font-weight: 600;
  color: #000;
  line-height: 1.4;
  text-transform: uppercase;
}

.related.products
{
	padding: 90px 0 0 0;
}

.archive .container.main-content
{
	padding-top: 80px;
	padding-bottom: 80px;
}

.related.products h2
{
	margin-bottom: 32px;
}

.woocommerce-tabs .tabs
{
	display: none;
}

body.woocommerce .woocommerce-tabs > div:not(.tab-container) {
    padding: 42px 0px!important;
    border-top: 1px solid #ddd;
}

body.woocommerce-page div.product div.summary
{
	padding-bottom: 42px;
}

html .woocommerce .woocommerce-message, 
html .woocommerce .woocommerce-error, 
html .woocommerce .woocommerce-info {
    margin-top: -38px !important;
}

body .woocommerce .cart-collaterals .cart_totals {
    margin-bottom: 42px;
}



/*--------------------------------------------------------------
  7. Blog/Portfolio
--------------------------------------------------------------*/


#search-results .result span.bottom-line, .masonry-blog-item span.bottom-line 
{
   display:none;
}

body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar #post-area, body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .comment-list > li {
    max-width: 650px;
    margin: 0 auto!important;
    padding: 60px 0 90px 0;
}

body.single-portfolio .container-wrap,
body.single-portfolio div[data-project-header-bg="true"] .container-wrap {
    padding-top: 80px!important;
     padding-bottom: 80px!important;
}


.row .col.section-title h1  {
	  letter-spacing: 5px;
	}

@media only screen and (max-width: 1000px) and (min-width: 690px){
html body.single-portfolio .row .col.section-title h1 {
    width: auto;
}
}